<?php 
$q = isset($_POST['q']) ? strval($_POST['q']) : '';
$id=$_REQUEST['cliente_cod'];
$items = array();

include '../../conexion/conn.php';

$rs = mysql_query("SELECT * FROM exportadores WHERE cliente_cod='$id'");
    
while($row = mysql_fetch_array($rs)){
	array_push($items,array('exportador_cod'=>$row['exportador_cod'],'exportador_nombre'=>$row['exportador_nombre']));
}

echo json_encode($items); 

?> 